Puthagam Admin Panel - Bug #5042

Dashboard link not working fine. If i am on any page except dashboard and clicked on logo it
navigate me to error page please refer below ss

11/02/2022 07:07 PM - priyanka Sharma

Status: Closed Start date: 11/02/2022
Priority: High Due date:

Assignee: Pradeep K % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202211021905-wl2jr.png

History

#1 - 11/21/2022 02:40 PM - Sujeet y

- Status changed from New to Resolved

#2 - 11/21/2022 03:08 PM - priyanka Sharma

- Status changed from Resolved to Closed
